import { Box, Button } from "@mui/material";
import { useNotification } from "../../../contexts/NotificationContext";

export const SqlInjection = () => {
  // contexts
  const { openNotification } = useNotification();

  return (
    <Box>
      <h1>SQL Injection</h1>
      <p>SQL Injection is a code injection technique</p>
      <Button
        onClick={() => {
          openNotification("deez nuts", "", 3000);
        }}
      >
        clicky
      </Button>
    </Box>
  );
};
